.outro-content{
	margin-bottom:100px;
	.author-content, .contributors, .author-note{
		> h4{
			font-weight: 400;
			font-size: 1.5rem;
		}
	}
	.author{
		.author-avatar{
			> img{
				border-radius: 100%;
				width: 100%;
    			height: auto;
			}
		}
		.author-infos{
			padding-left: 4px;
			> h4{
				font-weight: 700;
				font-size: 1.5rem;
			}
			> p{
				font-weight: 300;
				font-size: 1rem;
			}
			> ul{
				> li{
					font-weight: 300;
					font-size: 0.875rem;
					font-family: $font-family-sans-serif;
					padding-bottom:5px;
				}
			}
		}
	}
	.author-note{
		p{
			font-weight: 300;
			font-size: 1.1rem;

		}
	}
	.contributer{
		.contributer-infos{
			padding-left:4px;
			> h5{
				font-weight: 700;
				font-size: 1.125rem;
			}
			.role{
				position: relative;
				display: block;
			    border: unset;
			    padding-left: 0px;
			    margin-left: 0px;
			    padding-top: 5px;
			    font-size: 1.125rem;
			    font-weight: 300;
			    font-family: $font-family-serif;
			}
		}
		.contributer-avatar{
			align-self: center;
			> img{
				border-radius: 100%;
				width: 100%;
    			height: auto;
			}
		}
	}
}